/* Только специфические стили страницы */
.tabs__list {
	gap: 8px;
}
.tabs_flex .tabs__list .tabs__link {
	margin-right: 0;
}
.btxt__coverimg {
  width: 100%;
  overflow: hidden;
}
.btxt__coverimg img {
  display: block;
  border-radius: 16px;
}
.btxt .button {
  flex-shrink: 0;
}

.top-promo__description {
	max-width: 520px;
}
.cards_org .card {
	min-height: 255px;
	justify-content: space-between;
}
.cards_pic .card_background {
  background-image:
    url('/themes/lad/assets/css/2025/page/roznitsa/i/bg-ellipse-gray-1.png'),
    url('/themes/lad/assets/css/2025/page/roznitsa/i/bg-ellipse-gray-1.png');
  background-position:
    bottom -120px left -85px,
    bottom -60px right -110px;
  background-repeat: no-repeat;
  background-size: 205px;
}
.card_benefit.card_highlight {
  background-color: #FFF9E4;
}

@media (max-width: 575px) {
  .btxt__title.btxt__videotitle {
    font-size: 24px;
  }
  .card_clipmargin .card__title {
    margin-bottom: 4px;
  }
  .card__adaptimg_small {
    max-width: 85%;
  }
  .cards_var .card_smallergap {
    gap: 16px;
  }
  .cards_var .card .card__adaptimg_leftpadding {
    padding-left: 24px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .btxt_coverimg {
    /* grid-template-rows: 624px auto; */
    grid-template-rows: 600px auto;
  }
}

@media (min-width: 576px) {
  .cards_border .card {
		min-height: 460px;
  }
  .cards_org .card {
		min-height: 308px;
	}
  .cards_org .card_big {
    grid-column: span 4;
		background-image:
			url('/themes/lad/assets/css/2025/page/roznitsa/i/bg-ellipse-gray-1.png'),
			url('/themes/lad/assets/css/2025/page/roznitsa/i/bg-ellipse-gray-1.png');
		background-position:
			top -296px left 316px,
			bottom -298px left 542px;
		background-repeat: no-repeat;
		background-size: 386px;
  }
  .cards_org .card__description {
    min-height: 90px;
  }
  .cards_pic .card_big {
    grid-column: span 4;
  }
  .cards_pic .card_background {
    background-position:
      bottom -270px left -140px,
      bottom -150px right -210px;
		background-size: 386px;
  }
  .card_clipmargin .card__items {
    margin-bottom: 0;
  }
}

@media (min-width: 992px) { 
	.tabs__list {
		gap: 16px;
	}
  .btxt__coverimg {
    /* width: 100%; */
    /* width: auto; */
    height: 624px;
    /* object-fit: cover; */
    overflow: hidden;
    min-height: 0;
    position: relative;
    border-radius: 16px;
  }
  .btxt__coverimg picture {
    position: absolute;
    inset: 0;
  }
  .btxt__coverimg img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center;
  }

  .cards_border .card {
    gap: 19px;
  }
  .cards_pic .card_background {
		background-position:
			top -250px left 506px,
			bottom -205px right -160px;
  }
  .cards_pic .card_big {
    grid-column: span 4;
  }
  .cards_pic .card_big .card__adaptimg_shifted img {
    margin-left: 60px;
    margin-top: 10px;
  }
}

@media (min-width: 1200px) { 
  /* .btxt_auto {
    grid-template-columns: 574px auto;
  } */
  .btxt_coverimg {
    /* grid-template-columns: auto 574px; */
    grid-template-columns: auto 472px;
  }
	.top-promo .button {
		min-width: 280px;
  }
}
